body {
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #1F7103;
	scrollbar-arrow-color: #FFFF00;
		}
table {
	background-repeat: no-repeat;
}
td {
	background-repeat: no-repeat;
}
.over {color:yellow; font-style:bold;}


.showstate{ /*Definition for state toggling image */
cursor:hand;
cursor:pointer;
float: left;
margin-top: 2px;
margin-right: 3px;
}

.headers{
width: 485px;
font-size: 15px;
font-weight: bold;
border: 1px solid black;
background-color: lightblue;
}

.switchcontent{
width: 485px;
border-top-width: 0;
}
.enlace{
cursor:pointer;
}

